« MobiHandler バグ修正リリース 1.1.1166 | トップページ | GetSystemPreferredUILanguages »

2011年4月24日 (日)

MobiHandlerは新しい Amazon Kindle for PC (1.5) と共存できません

MobiHandlerの新しいバージョンをリリースしたと思ったら、問題発生。

Amazon Kindle for PCの新しいバージョン(1.5)が先日リリースされたのですが、従来のバージョンと一部仕様が変更になり、MobiHandlerと共存できなくなってしまいました。Amazon Kindle for PCのバージョン1.5とMobiHandler(どのバージョンでも)を両方インストールすると、MobiHandlerが負けて、動作しなくなってしまう模様です。

あぁぁ。

Kindle 3.1での日本語フォントの件といい、なんで「なんでそういう変更するかなぁ」みたいな変更するかなぁ、Amazon。

« MobiHandler バグ修正リリース 1.1.1166 | トップページ | GetSystemPreferredUILanguages »

コメント

コメントを書く

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/285638/39734836

この記事へのトラックバック一覧です: MobiHandlerは新しい Amazon Kindle for PC (1.5) と共存できません:

« MobiHandler バグ修正リリース 1.1.1166 | トップページ | GetSystemPreferredUILanguages »